const BaseComponent = {
    mixins: [
        TranslatorMixin
    ],
    props: [
        'cid',
        'namespace',
        'uniq'
    ],
    data: function () {
        return {
            uniq_: null,
        }
    },
    computed: {
        cid_: {
            get() {
                return this.cid;
            },
            set(newValue) {
            }
        }
    }
};